<!DOCTYPE html>
  <html lang="en">

    <head>
  <meta charset="UTF-8">
  <title>Digest | Home</title>
  <meta name="csrf-token" content="jVQ1IKFczOJIocDU2pG2vUcE9P3EhEFLrk63JRjO">

  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta http-equiv="Content-Language" content="en" />
  <meta name="msapplication-TileColor" content="#2d89ef">
  <meta name="theme-color" content="#4188c9">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"/>
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="mobile-web-app-capable" content="yes">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">


  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <!-- Meta content -->
  <meta content="Digest Philippines" name="title">
  <meta content="Philippine Law, Case Digests, Highlights, Word and PDF, Legal Dictionary, Easy Search, Find Related Cases" name="keywords">
  <meta content="Law made easy, your one stop shop to Philippine law" name="description">

  <!-- Favicons -->
  <link href="./images/favicon.png" rel="icon">
  <link href="./images/apple-touch-icon.png" rel="apple-touch-icon">
  <link href="./images/favicon.ico"  rel="shortcut icon" type="image/x-icon"/>

  <!-- Styles -->
  
        <link media="all" type="text/css" rel="stylesheet" href="https://www.digest.ph/css/frontend.css">

  
  </head>
        <body class="home">
          <div id="app">
        <header id="header">
  <div class="container">
    <div id="logo" class="pull-left">
      <h1><a href="https://www.digest.ph">Digest</a></h1>
      <span class="badge logo-badge badge-primary badge-warning">BETA</span>
      <!-- <a href="#intro"><img src="img/logo.png" alt="" title=""></a> -->
    </div>

    
    <div id="user-signin-container">
      <div class="dropdown">
        <a href="https://www.digest.ph/login" class="btn btn-blue btn-sm">Login</a>
        <a href="https://www.digest.ph/register" class="btn btn-secondary  btn-sm ml-10">Sign up free</a>
      </div>
    </div>

    
    <nav id="nav-menu-container">
      <ul class="nav-menu">
        <li class="menu-active"><a href="/">Home</a></li>
        <li><a href="/decisions">Decisions</a></li>
        <li class="menu-has-children"><a href="/laws">Laws</a>
          <ul>
                                                                                <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Constitutions">Constitutions</a></li>
                                                                                                      <li class="menu-has-children"><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Statutes">Statutes</a>
                      <ul>
                                                                                                                                                                                                                                      <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Republic Acts">Republic Acts</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Acts">Acts</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Commonwealth Acts">Commonwealth Acts</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Batas Pambansa">Batas Pambansa</a></li>
                                                                                                                                                                                                                                                                                                                                                                                    </ul>
                                                                                                        <li class="menu-has-children"><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Executive Issuances">Executive Issuances</a>
                      <ul>
                                                                                                                                                                                                                                                                                                                                                                                                                                              <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Executive Orders">Executive Orders</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Administrative Orders">Administrative Orders</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Proclamations">Proclamations</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Presidential Decrees">Presidential Decrees</a></li>
                                                                                                          <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=General Orders">General Orders</a></li>
                                                                                                                          </ul>
                                                                                                                                                                                                                                                                                                                                                                                      <li><a href="https://www.digest.ph/laws?_token=ebJe1TbRS6L32TqdXLqk03NWNHKV6xs4jDDO2x1B&amp;keyword=&amp;year=&amp;sort=&amp;category=Rules">Rules</a></li>
                                                                      </ul>
        </li>
        <li class="menu-has-children"><a href="/barexams">Resources</a>
          <ul>
            <li><a href="/barexams">Bar Exams</a></li>
            <li><a href="/reviewers">Reviewers</a></li>
            <li><a href="/ola">Legal Aid Offices</a></li>
            <li><a href="/jbooks">Court Directory</a></li>
            <li hidden><a href="/blog/law-comics">Law Comics</a></li>
            <li><a href="/dictionary">Law Dictionary</a></li>
            <li><a href="/blog">Blog</a></li>
          </ul>
        </li>
        <li><a href="/contracts" hidden>Contracts</a></li>
        <li><a href="/lawyers">Lawyers</a></li>
        <li><a href="/contact">Contact Us</a></li>
      </ul>
    </nav>
              </div>
</header><!-- #header -->


                    <section id="intro">
            <div class="intro-text">
        <h2>Search our library. It's free!</h2>
        <p>We have the best collection of decisions and laws</p>
        <div class="intro-search form-group">
          <form action="https://www.digest.ph/decisions" method="GET" id="searchform">
          <input type="hidden" name="_token" value="jVQ1IKFczOJIocDU2pG2vUcE9P3EhEFLrk63JRjO">            <input name="keyword" id="keyword" class="form-control" type="text"  placeholder="Search for... " value="" autocomplete="off">
            <div class="input-group">
              <button type="submit" class="btn btn-blue btn-search"><i class="fe fe-search"></i> Decisions</button>
              <button data-toggle="dropdown" type="button" class="btn btn-blue btn-search dropdown-toggle"></button>
              <div class="dropdown-menu dropdown-menu-right">
                <a class="dropdown-item" href="#" id="laws">Laws</a>
                <a class="dropdown-item" href="#" id="lawyers">Lawyers</a>
                <a class="dropdown-item" href="#" id="bar-exams">Bar Exams</a>
                <a class="dropdown-item" href="#" id="jbooks">Jbooks</a>
                <a class="dropdown-item" href="#" id="reviewers">Reviewers</a>
              </div>
            </div>
          </form>
        </div>
      </div>
      <a href="#about" class="btn-go-down scrollto"><i class="fa fa-chevron-down"></i> </a>
    </section>

    <main>
      <section id="about" class="section-bg pb-0">
        <div class="container-fluid">
          <div class="section-header">
            <h3 class="section-title">Digest. Law made easy</h3>
            <span class="section-divider"></span>
          </div>

          <div class="row">
            <div class="col-lg-7 about-img wow fadeInLeft text-center">
              <img id="image-swap" src="./images/digests.jpg" alt="">
            </div>

            <div class="col-lg-5 content wow fadeInRight">
              <h3>Features made for students...</h3>
              <ul>
                <li class="home-about1">
                  <a href="decisions"><i class="ion-android-checkmark-circle"></i> Case Digests</a>
                </li>
                <li class="home-about2">
                  <a href="barexams"><i class="ion-android-checkmark-circle"></i> Bar Exams</a>
                </li>
                <li class="home-about3">
                  <a href="reviewers"><i class="ion-android-checkmark-circle"></i> Law Reviewers</a>
                </li>
              </ul>
              <h3>..and also lawyers!</h3>
              <ul>
                <li class="home-about4">
                  <a href=""><i class="ion-android-checkmark-circle"></i> Good Law and Outdated Law</a>
                </li>
                <li class="home-about5">
                  <a href=""><i class="ion-android-checkmark-circle"></i> Autocomplete Search</a>
                </li>
                <li class="home-about6">
                  <a href=""><i class="ion-android-checkmark-circle"></i> Cited In and Cross Reference </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>

      <section id="features" hidden>
        <div class="container">

          <div class="row">

            <div class="col-lg-8 offset-lg-4">
              <div class="section-header wow fadeIn" data-wow-duration="1s">
                <h3 class="section-title">Generate Legal Contracts in Minutes</h3>
                <span class="section-divider"></span>
              </div>
            </div>

            <div class="col-lg-4 col-md-5 features-img">
              <img src="./images/product-features.png" alt="" class="wow fadeInLeft">
            </div>

            <div class="col-lg-8 col-md-7 ">

              <div class="row">

                <div class="col-lg-6 col-md-6 box wow fadeInRight">
                  <div class="icon"><i class="ion-ios-paper-outline"></i></div>
                  <h4 class="title"><a href="contracts">Sales and Loans</a></h4>
                  <p class="description">Deed of Sale, Promissory Notes, Mortgages, Memorandum of Agreements, and other documents you need for transactions.</p>
                </div>
                <div class="col-lg-6 col-md-6 box wow fadeInRight" data-wow-delay="0.1s">
                  <div class="icon"><i class="ion-ios-paper-outline"></i></div>
                  <h4 class="title"><a href="contracts">Business</a></h4>
                  <p class="description">Articles of Incorporation, Founders Agreements, Employment Contracts, and other documents you need to jumpstart your business.</p>
                </div>
                <div class="col-lg-6 col-md-6 box wow fadeInRight" data-wow-delay="0.2s">
                  <div class="icon"><i class="ion-social-buffer-outline"></i></div>
                  <h4 class="title"><a href="contracts">Criminal and Civil</a></h4>
                  <p class="description">Affidavits, Demand Letters, Compromise Settlements, and other documents needed to assert your rights.</p>
                </div>
                <div class="col-lg-6 col-md-6 box wow fadeInRight" data-wow-delay="0.3s">
                  <div class="icon"><i class="ion-ios-analytics-outline"></i></div>
                  <h4 class="title"><a href="contracts">Death and Donations</a></h4>
                  <p class="description">Wills, Advanced Directives, Deeds of Donation, and other documents you need for your loved ones.</p>
                </div>
              </div>

            </div>

          </div>

        </div>

      </section>

      <section id="advanced-features" class="section-bg">
        <div class="container">
          <div class="section-header">
            <h3 class="section-title">Search for lawyers</h3>
            <span class="section-divider"></span>
            <p class="section-description ml-0">Look through our database of all 68,134 Philippine lawyers</p>
          </div>
          <div class="row wow fadeInUp">
            <div class="col-lg-4 col-md-12">

              <div class="box wow fadeInLeft" style="visibility: visible; animation-name: fadeInLeft;">
                    <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                    <h4 class="title"><a href="">Transparent Pricing</a></h4>
                    <p class="description">Compare the prices of lawyers according to your budget <br/><br/><br/></p>
              </div>
              <div class="box wow fadeInLeft" style="visibility: visible; animation-name: fadeInLeft;">
                    <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                    <h4 class="title"><a href="">Quality of Legal Service</a></h4>
                    <p class="description">Read reviews and see testimonials from past clients and fellow attorneys<br/><br/><br/></p>
              </div>
            </div>

            <div class="col-lg-4 col-md-12  wow fadeInUp laptop">
              <div class="left-top lines"></div>
              <div class="left-bot lines"></div>
              <div class="right-top lines"></div>
              <div class="right-bot lines"></div>
            </div>

            <div class="col-lg-4 col-md-12">
              <div class="box wow fadeInRight" style="visibility: visible; animation-name: fadeInRight;">
                    <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                    <h4 class="title"><a href="">Convenient Location</a></h4>
                    <p class="description">Find lawyers that are near you that you can instantly contact over video or online message<br/><br/><br/></p>
              </div>
              <div class="box wow fadeInRight" style="visibility: visible; animation-name: fadeInRight;">
                    <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                    <h4 class="title"><a href="">Specialization</a></h4>
                    <p class="description">See the branch of law that the lawyer practices so you can pick the most appropriate counsel <br/><br/><br/></p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section id="call-to-action" hidden>
        <div class="container">
          <div class="row">
            <div class="col-lg-9 text-center text-lg-left">
              <h3 class="cta-title">Are you a lawyer?</h3>
              <p class="cta-text"> Clients can find you easily through DIGEST. Just sign up and be seen by the thousands of people who visit our website.</p>
            </div>
            <div class="col-lg-3 cta-btn-container text-center">
              <a class="cta-btn align-middle" href="#">Claim your profile</a>
            </div>
          </div>

        </div>
      </section>

      <section id="more-features" class="" hidden>
        <div class="container">

          <div class="section-header">
            <h3 class="section-title">More Features</h3>
            <span class="section-divider"></span>
          </div>

          <div class="row">

            <div class="col-lg-6">
              <div class="box wow fadeInLeft">
                <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                <h4 class="title"><a href="">Ask A Lawyer</a></h4>
                <p class="description">Post your legal question on our forums and let one of our registered lawyers answer.</p>
              </div>
            </div>

            <div class="col-lg-6">
              <div class="box wow fadeInRight">
                <div class="icon"><i class="ion-ios-bookmarks-outline"></i></div>
                <h4 class="title"><a href="">Legal Comics</a></h4>
                <p class="description">Complex legal problems made simple through illustration. <br/><br/></p>
              </div>
            </div>


          </div>
        </div>
      </section>

      <section id="team" class="section-bg" hidden>
        <div class="container">
          <div class="section-header">
            <h3 class="section-title">Find a lawyer who can help you</h3>
            <span class="section-divider"></span>
            <p class="section-description">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</p>
          </div>
          <div class="row wow fadeInUp">
            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/female/4.jpg" alt=""></div>
                <h4 class="mb-2">Maria Lourdes Sereno</h4>
                <span class="tag ml-6 mr-6 mb-3">Constitutional</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>

            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/male/4.jpg" alt=""></div>
                <h4 class="mb-2">Marvic Leonen</h4>
                <span class="tag ml-6 mr-6 mb-3">Labor</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>

            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/male/18.jpg" alt=""></div>
                <h4 class="mb-2">Antonio Carpio</h4>
                <span class="tag ml-6 mr-6 mb-3">Criminal</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>

            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/female/25.jpg" alt=""></div>
                <h4 class="mb-2">Conchita Carpio-Morales</h4>
                <span class="tag ml-6 mr-6 mb-3">Constitutional</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>
            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/male/7.jpg" alt=""></div>
                <h4 class="mb-2">Tony Stark</h4>
                <span class="tag ml-6 mr-6 mb-3">Genius-playboy</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>

            <div class="col-lg-2 col-md-4">
              <div class="member">
                <div class="pic"><img src="./stock/faces/male/12.jpg" alt=""></div>
                <h4 class="mb-2">Jon Snow</h4>
                <span class="tag ml-6 mr-6 mb-3">Knownothing</span>
                <span> <i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i><i class="fa fa-star"></i> </span>
                <span> Digest Rating: 10 </span>
                <div class="social">
                  <a href=""><i class="fa fa-envelope"></i></a>
                  <a href=""><i class="fa fa-user"></i></a>
                </div>
              </div>
            </div>

          </div>

        </div>
      </section>

        <section id="bottom" class="bg-white">
  <div class="container">
    <div class="row wow fadeInUp">

      <div class="col-lg-2 col-md-2">
        <div class="quick-links pb-5">
          <h4 class="title ml-2">Library</h4>
          <ul class="ml-4">
            <li><a href="/decisions">Decisions</a></li>
            <li><a href="/laws">Laws</a></li>
            <li><a href="/lawyers">Lawyers</a></li>
            <li><a href="/barexams">Bar Exams</a></li>
            <li><a href="/contracts" hidden>Contracts</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-2 col-md-2">
        <div class="quick-links pb-5">
          <h4 class="title ml-2">Resources</h4>
          <ul class="ml-4">
            <li><a href="/reviewers">Reviewers</a></li>
            <li><a href="/ola">Legal Aid Offices</a></li>
            <li><a href="/jbooks">Court Directory</a></li>
            <li hidden><a href="/blog/law-comics">Law Comics</a></li>
            <li><a href="/dictionary">Law Dictionary</a></li>
            <li><a href="/blog">Blog</a></li>
          </ul>
        </div>
      </div>

      <div class="col-lg-3 col-md-3">
          <div class="info">
            <div>
              <i class="ion-ios-location-outline"></i>
              <p class="mb-2">AIC Grande Tower Garnet Road <br>Ortigas Center, Pasig City, Metro Manila Philippines</p>
            </div>

            <div>
              <i class="ion-ios-email-outline"></i>
              <p class="mb-2"><a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="10797e767f507479777563643e6078">[email&#160;protected]</a></p>
            </div>

            <div>
              <i class="ion-ios-telephone-outline"></i>
              <p class="mb-2">+639451244898
</p>
            </div>
          </div>
      </div>

      <div class="col-lg-5 col-md-5">
        <div class="contact-about">
          <h3>Digest</h3>
          <p class="mb-2">Digest is a legal technology platform committed to modernizing the Philippine legal system.</p>
          <div class="social-links">
            <a href="https://www.facebook.com/DIGESTPH/" class="facebook" target="_blank"><i class="fab fa-facebook-f"></i></a>
            <a href="https://www.linkedin.com/company/digestph/" class="linkedin" target="_blank"><i class="fab fa-linkedin-in"></i></a>
          </div>
        </div>
      </div>

    </div>

  </div>
</section><!-- #contact -->
</main>

<footer id="footer">
<div class="container">
  <div class="row">
    <div class="col-lg-6 text-lg-left text-center">
      <div class="copyright">
        &copy; Copyright <strong>Digest</strong>. All Rights Reserved
      </div>
      <div class="credits">
      </div>
    </div>
    <div class="col-lg-6">
      <nav class="footer-links text-lg-right text-center pt-2 pt-lg-0">
        <a href="https://www.digest.ph">Home</a>
        <a href="https://www.digest.ph/feedback">Feedback & Suggestions</a>
        <a href="/legal#privacy">Privacy Policy</a>
        <a href="/legal#terms">Terms of Use</a>
      </nav>
    </div>
  </div>
</div>
</footer>

<a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
      </div>
    <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script></body>

    <!-- Scripts -->
<script src="https://www.digest.ph/js/manifest.js" type="3e392505d3a24f9912fe092f-text/javascript"></script>

<script src="https://www.digest.ph/js/vendor.js" type="3e392505d3a24f9912fe092f-text/javascript"></script>

<script src="https://www.digest.ph/js/frontend.js" type="3e392505d3a24f9912fe092f-text/javascript"></script>

<script type="3e392505d3a24f9912fe092f-text/javascript">
        (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
            function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
            e=o.createElement(i);r=o.getElementsByTagName(i)[0];
            e.src='//www.google-analytics.com/analytics.js';
            r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
        ga('create','UA-135474758-1','auto');ga('send','pageview');
    </script>
    <!-- Scripts -->
    <script type="3e392505d3a24f9912fe092f-text/javascript">
$("a#laws").click(function() {
    $('#searchform').attr('action', "https://www.digest.ph/laws");
    $("#searchform").submit();
});
$("a#lawyers").click(function() {
    $('#searchform').attr('action', "https://www.digest.ph/lawyers");
    $("#searchform").submit();
});
$("a#bar-exams").click(function() {
    $('#searchform').attr('action', "https://www.digest.ph/barexams");
    $("#searchform").submit();
});
$("a#reviewers").click(function() {
    $('#searchform').attr('action', "https://www.digest.ph/reviewers");
    $("#searchform").submit();
});
$("a#jbooks").click(function() {
    $('#searchform').attr('action', "https://www.digest.ph/jbooks");
    $("#searchform").submit();
});

/*For Autocomplete*/
var ajaxRequest = null;
var source = [];
var datas = [];

$('#keyword').on('keyup', function(e){
var code = (e.keyCode || e.which);
if (code == 37 || code == 38 || code == 39 || code == 40) {}
else{
  var search = $("#keyword").val();
  alert

  if(search != ""){
    if (ajaxRequest != null) ajaxRequest.abort();
    ajaxRequest = $.ajax({
        headers: {
          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        type: 'POST',
        url: '/autocomplete/decisions/' + search,
        data: '_token = jVQ1IKFczOJIocDU2pG2vUcE9P3EhEFLrk63JRjO',
        success: function (data) {
          // console.log(ajaxRequest);
          datas.length = 0;
          source.length = 0;
          // fetching the values
          datas = data.autocompleteData;
          //declaring  the value and the link
          for (x=0; x < datas.length;x++){
             source.push({
                 value: datas[x].search_title.toLowerCase(),
                 url:'https://www.digest.ph/decisions'+'/'+datas[x].slug
             });
          }

          $("#keyword").autocomplete({
              source: source, //for direct link
              select: function (event, ui) {
                  window.location = ui.item.url;
              },
              delay: 0
          }).trigger("focus").focus(function () {
              $(this).autocomplete("search", $(this).val());
          }).trigger("focus").focus(function () {
              $(this).autocomplete("search", $(this).val());
          });

        } // end of success
    }); // end of ajax
  }// end of checking kapag may laman ba
}
});
</script>

  <script src="https://ajax.cloudflare.com/cdn-cgi/scripts/95c75768/cloudflare-static/rocket-loader.min.js" data-cf-settings="3e392505d3a24f9912fe092f-|49" defer=""></script></html>
